#
#  Item Weights configuration
#  
#  This file is used to determine the value of an item. This will only 
#  happen when users are sharing items in a party using the EQUAL item share mode.
#
#  Rare items should have a higher value than common items. If an item is not listed
#  here, the value from "Default" will be used instead.
#
#####
Item_Weights:
    Default: 5
    Quartz: 200
    Nether_Quartz_Ore: 200
    Emerald: 150
    Emerald_Ore: 150
    Diamond: 100
    Diamond_Ore: 100
    Gold_Ingot: 50
    Gold_Ore: 50
    Iron_Ingot: 40
    Iron_Ore: 40
    Lapis_Ore: 30
    Redstone: 30
    Redstone_Ore: 30
    Glowstone_Dust: 20
    Coal: 10
    Coal_Ore: 10

    # Item weights for armor and tools
    Diamond_Sword: 150
    Diamond_Shovel: 150
    Diamond_Pickaxe: 150
    Diamond_Axe: 150
    Diamond_Helmet: 150
    Diamond_Chestplate: 150
    Diamond_Leggings: 150
    Diamond_Boots: 150
    Golden_Sword: 75
    Golden_Shovel: 75
    Golden_Pickaxe: 75
    Golden_Axe: 75
    Golden_Helmet: 75
    Golden_Chestplate: 75
    Golden_Leggings: 75
    Golden_Boots: 75
    Iron_Sword: 60
    Iron_Shovel: 60
    Iron_Pickaxe: 60
    Iron_Axe: 60
    Iron_Helmet: 60
    Iron_Chestplate: 60
    Iron_Leggings: 60
    Iron_Boots: 60

# Items in this section will get added to the Misc share category.
# Case insensitive, though the name must be exactly the same as set in the Bukkit Material enum.
Party_Shareables:
    Misc_Items:
        - Diamond_Sword
        - Diamond_Shovel
        - Diamond_Pickaxe
        - Diamond_Axe
        - Golden_Sword
        - Golden_Shovel
        - Golden_Pickaxe
        - Golden_Axe
        - Iron_Sword
        - Iron_Shovel
        - Iron_Pickaxe
        - Iron_Axe
        - Stone_Sword
        - Stone_Shovel
        - Stone_Pickaxe
        - Stone_Axe
        - Wooden_Sword
        - Wooden_Shovel
        - Wooden_Pickaxe
        - Wooden_Axe
        - Bow
        - Diamond_Helmet
        - Diamond_Chestplate
        - Diamond_Leggings
        - Diamond_Boots
        - Golden_Helmet
        - Golden_Chestplate
        - Golden_Leggings
        - Golden_Boots
        - Iron_Helmet
        - Iron_Chestplate
        - Iron_Leggings
        - Iron_Boots
        - Leather_Helmet
        - Leather_Chestplate
        - Leather_Leggings
        - Leather_Boots
